package cn.net.cpzslibs.prot.handset.bean;

public class Prot10094ResBean {
	
	
	private int flag = 0;//0：合法     1：不合法
	private int result = 0;//0：请求成功     1：遇到错误信息，返回错误码
	private int errcode;
	private String errmsg;
	
	
	public int getFlag() {
		return flag;
	}
	public void setFlag(int flag) {
		this.flag = flag;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	
	@Override
	public String toString() {
		return "Prot10094ResBean [flag=" + flag + ", result=" + result
				+ ", errcode=" + errcode + ", errmsg=" + errmsg + "]";
	}
	
	
	
}
